All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::partials_type< T > Struct Template Reference

`#include <partials_type.hpp>`

## Public Types

typedef T | type

## Detailed Description

### template<typename T>
struct stan::partials_type< T >

Definition at line 7 of file partials_type.hpp.

## Member Typedef Documentation

template<typename T >

typedef T stan::partials_type< T >::type

Definition at line 8 of file partials_type.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/scal/meta/partials_type.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.